/* Scss Document - by shanishashidharan.co.in */
body {
  margin-left: 0em;
  margin-top: 0em;
  margin-right: 0em;
  margin-bottom: 0em;
  background-image: url(../images/BDr_line1.gif);
  background-repeat: repeat;
  cursor: default;
  color: #FFFFFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1em; }
  body table {
    border: 0px;
    padding: 0px;
    margin: 0px;
    border-collapse: collapse; }

body, td, th {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #333333;
  text-decoration: none;
  padding: 0px;
  margin: 0px;
  border-collapse: collapse; }

img {
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none; }

p {
  clear: left; }

sup {
  font-size: 120%;
  text-decoration: none; }

em {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 93%;
  font-weight: normal;
  color: #666666;
  text-decoration: none; }

a:link {
  color: #0099CC;
  text-decoration: none; }

a:visited {
  color: #e2bdf1;
  text-decoration: none; }

a:hover {
  color: #CC9966;
  text-decoration: underline; }

a:active {
  color: #CC9966;
  text-decoration: none; }

#AFP {
  margin: 0em;
  padding: 0.75em;
  width: 15em;
  color: #FFF;
  text-decoration: none;
  background-color: #933;
  border: 0.1em outset #933;
  position: absolute;
  top: 0.75em;
  font-family: Verdana, Geneva, sans-serif;
  z-index: auto;
  right: 0.75em;
  text-align: left; }

#AFP a {
  color: #933;
  background-color: #FFF;
  display: block;
  clear: none;
  float: left;
  border: 0.1em inset #933;
  padding: 0.25em;
  text-decoration: none;
  font-size: 90%;
  margin-top: 0.5em;
  margin-right: 0.25em;
  margin-bottom: 0em;
  margin-left: 0.25em; }

.Bg1 {
  margin: 0em;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  padding-top: 0.125em;
  padding-right: 0em;
  padding-bottom: 0.125em;
  padding-left: 0em; }
  .Bg1 table {
    width: 100%; }

.csiLayout1 {
  width: 0.125em;
  margin: 0em;
  padding: 0em; }

.csiLayout2_1 {
  margin: 0em;
  width: auto;
  padding: 0em; }

.csiLayout2 {
  margin: 0em;
  padding: 0em;
  width: auto;
  background-color: #FFFFFF;
  background-image: url(../images/bodyBrd1.gif);
  background-repeat: repeat; }

.csiLayout2_HD {
  margin: 0em;
  width: auto;
  background-color: #FFFFFF;
  background-repeat: repeat-x;
  border-bottom-width: medium;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-color: #CCCC99;
  padding-top: 0.125em;
  padding-right: 0em;
  padding-bottom: 0.125em;
  padding-left: 0em;
  background-image: url(../images/HDTab1.gif);
  background-position: left bottom; }

.csiLayout2_2 {
  margin: 0em;
  width: auto;
  background-image: url(../images/BDr_line1.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  padding: 0em; }

.csiLayout3 {
  width: 0.125em;
  margin: 0em;
  padding: 0em; }

#header {
  font-size: 100%;
  color: #003366;
  text-decoration: none;
  background-image: url(../images/Head_02.gif);
  background-repeat: repeat-x;
  margin: 0em;
  padding: 0em;
  height: auto;
  overflow: visible;
  position: relative;
  z-index: auto; }

#TimeSPc1 {
  color: #CC9;
  text-decoration: none;
  font-size: 0.625em;
  font-weight: bold;
  overflow: visible;
  position: absolute;
  z-index: auto;
  left: 5em;
  bottom: 1.25em; }

#TimeSPc2 {
  overflow: visible;
  position: absolute;
  z-index: auto;
  right: 2em;
  font-size: 65%;
  color: #FFF;
  text-decoration: none;
  width: 10em;
  text-align: right;
  bottom: 1em; }

.HDIMG1 {
  margin: 0em;
  padding: 0em;
  width: 30em; }

.HDBG2 {
  background-image: url(../images/Head_03.gif);
  background-repeat: no-repeat;
  background-position: right top; }

#Hmenu1 {
  font-size: 65%;
  color: #660000;
  text-decoration: none;
  margin: 0em;
  width: 35em;
  padding-top: 4em;
  padding-right: 1em;
  padding-bottom: 1em;
  padding-left: 0em;
  text-align: left; }

.Hm1 {
  background-image: url(../images/Cblock3.gif);
  background-repeat: repeat;
  margin: 0em;
  padding: 0em;
  font-size: 110%;
  font-weight: bold;
  clear: both;
  width: auto; }

.Hm1 a:link {
  color: #FFFFFF;
  text-decoration: none;
  display: block;
  margin: 0em;
  padding: 0.375em;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #006699;
  border-right-color: #333300;
  border-bottom-color: #333300;
  border-left-color: #006699; }

.Hm1 a:visited {
  color: #e2bdf1;
  text-decoration: none;
  margin: 0em;
  padding: 0.375em;
  display: block;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #006699;
  border-right-color: #333300;
  border-bottom-color: #333300;
  border-left-color: #006699; }

.Hm1 a:hover {
  color: #663333;
  text-decoration: none;
  background-color: #CCCC99;
  display: block;
  margin: 0em;
  padding: 0.375em;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #FFFFCC;
  border-right-color: #999966;
  border-bottom-color: #999966;
  border-left-color: #FFFFCC; }

.Hm1 a:active {
  color: #663333;
  text-decoration: none;
  background-color: #CCCC99;
  display: block;
  margin: 0em;
  padding: 0.375em;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #999966;
  border-right-color: #FFFFCC;
  border-bottom-color: #FFFFCC;
  border-left-color: #999966; }

.Rltive1 {
  overflow: visible;
  position: relative;
  left: 0em;
  top: 0em;
  margin: 0em;
  padding: 0em;
  width: auto;
  z-index: auto;
  height: auto; }

#SurTrtms1 {
  position: absolute;
  left: auto;
  top: auto;
  width: 45.5em;
  z-index: auto;
  overflow: visible;
  margin-top: auto;
  margin-right: 0em;
  margin-bottom: 0em;
  margin-left: 0em;
  background-image: none;
  display: none;
  font-size: 93%;
  font-weight: normal;
  color: #FFFFFF;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0em;
  height: auto;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none; }

.STBrd1 {
  background-image: url(../images/Cblock3.gif);
  background-repeat: repeat;
  margin: 0em;
  padding: 0em;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #006699;
  border-right-color: #333300;
  border-bottom-color: #333300;
  border-left-color: #006699; }

.wdST1 {
  margin: 0em;
  padding: 0em;
  clear: both;
  width: 15em;
  background-image: url(../images/BG.gif);
  font-size: 100%;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  background-repeat: repeat; }

.wdST1 a:link {
  color: #FFFFFF;
  text-decoration: none;
  display: block;
  margin: 0em;
  padding-top: 0.25em;
  padding-right: 0.25em;
  padding-bottom: 0.25em;
  padding-left: 0.5em;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #006699;
  border-right-color: #000033;
  border-bottom-color: #000033;
  border-left-color: #006699; }

.wdST1 a:visited {
  color: #e2bdf1;
  text-decoration: none;
  margin: 0em;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  padding-top: 0.25em;
  padding-right: 0.25em;
  padding-bottom: 0.25em;
  padding-left: 0.5em;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-color: #006699;
  border-right-color: #000033;
  border-bottom-color: #000033;
  border-left-color: #006699; }

.wdST1 a:hover {
  color: #660000;
  text-decoration: none;
  display: block;
  background-image: none;
  margin: 0em;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  padding-top: 0.25em;
  padding-right: 0.25em;
  padding-bottom: 0.25em;
  padding-left: 0.5em;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-color: #FFFFCC;
  border-right-color: #999966;
  border-bottom-color: #999966;
  border-left-color: #FFFFCC;
  background-color: #CCCC99; }

.wdST1 a:active {
  color: #660000;
  text-decoration: none;
  display: block;
  margin: 0em;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  padding-top: 0.25em;
  padding-right: 0.25em;
  padding-bottom: 0.25em;
  padding-left: 0.5em;
  background-color: #CCCC99;
  background-image: none;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-color: #999966;
  border-right-color: #FFFFCC;
  border-bottom-color: #FFFFCC;
  border-left-color: #999966; }

.subAlinLeft1 {
  margin: 0em;
  padding: 0em;
  clear: right;
  float: left;
  width: 12em;
  text-align: left;
  height: auto;
  overflow: visible;
  z-index: auto; }

.SubT_WL1 {
  color: #333333;
  margin: 0em;
  padding: 0.5em;
  width: 14em;
  font-size: 94%; }

#CG {
  position: absolute;
  left: auto;
  top: auto;
  width: 10em;
  z-index: auto;
  overflow: visible;
  display: none;
  padding: 0em;
  margin-top: auto;
  margin-right: 0em;
  margin-bottom: 0em;
  margin-left: 0em;
  border-left-style: none;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none; }

#LInfo {
  position: absolute;
  top: auto;
  width: 13.5em;
  height: auto;
  z-index: auto;
  overflow: visible;
  left: auto;
  padding: 0em;
  margin-top: auto;
  margin-right: 0em;
  margin-bottom: 0em;
  margin-left: 0em;
  border-left-style: none;
  display: block;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none; }

#Hdesk {
  position: absolute;
  left: auto;
  top: auto;
  width: 12em;
  z-index: auto;
  overflow: visible;
  display: none;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  background-image: url(../images/BG.gif);
  background-repeat: repeat;
  margin: 0em;
  padding: 0em;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-color: #006699;
  border-right-color: #333300;
  border-bottom-color: #333300;
  border-left-color: #006699;
  font-size: 93%; }

.Hm2 {
  font-size: 100%;
  font-weight: bold;
  display: block;
  margin: 0em;
  padding: 0em;
  color: #FFFFFF;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none; }

.Hm2 a:link {
  color: #FFFFFF;
  text-decoration: none;
  display: block;
  margin: 0em;
  padding: 0.375em;
  font-weight: normal;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-color: #006699;
  border-right-color: #000033;
  border-bottom-color: #000033;
  border-left-color: #006699; }

.Hm2 a:visited {
  color: #e2bdf1;
  text-decoration: none;
  margin: 0em;
  padding: 0.375em;
  display: block;
  font-weight: normal;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-color: #006699;
  border-right-color: #000033;
  border-bottom-color: #000033;
  border-left-color: #006699; }

.Hm2 a:hover {
  color: #663333;
  text-decoration: none;
  background-color: #CCCC99;
  display: block;
  margin: 0em;
  padding: 0.375em;
  font-weight: normal;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-color: #FFFFCC;
  border-right-color: #999966;
  border-bottom-color: #999966;
  border-left-color: #FFFFCC; }

.Hm2 a:active {
  color: #663333;
  text-decoration: none;
  background-color: #CCCC99;
  display: block;
  margin: 0em;
  padding: 0.375em;
  font-weight: normal;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-color: #999966;
  border-right-color: #FFFFCC;
  border-bottom-color: #FFFFCC;
  border-left-color: #999966; }

#headlinks1 {
  color: #FFCCCC;
  text-decoration: none;
  font-weight: bold;
  font-size: 70%;
  margin: 0em;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  padding-top: 0em;
  padding-right: 0.5em;
  padding-bottom: 0em;
  padding-left: 0.5em;
  text-align: left; }

#headlinks1 a:link {
  color: #333366;
  text-decoration: none;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #FFFFFF;
  border-right-color: #CCCCCC;
  border-bottom-color: #CCCCCC;
  border-left-color: #FFFFFF;
  padding-top: 0.25em;
  padding-right: 0.375em;
  padding-bottom: 0.25em;
  padding-left: 0.375em;
  margin: 0em;
  float: left; }

#headlinks1 a:visited {
  color: #b474b9;
  text-decoration: none;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #FFFFFF;
  border-right-color: #CCCCCC;
  border-bottom-color: #CCCCCC;
  border-left-color: #FFFFFF;
  padding-top: 0.25em;
  padding-right: 0.375em;
  padding-bottom: 0.25em;
  padding-left: 0.375em;
  float: left; }

#headlinks1 a:hover {
  color: #333366;
  text-decoration: none;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #FFFFFF;
  border-right-color: #CCCC66;
  border-bottom-color: #CCCC66;
  border-left-color: #FFFFFF;
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  padding-left: 0.375em;
  padding-right: 0.375em;
  float: left; }

#headlinks1 a:active {
  color: #333366;
  text-decoration: none;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #CCCC66;
  border-right-color: #FFFFFF;
  border-bottom-color: #FFFFFF;
  border-left-color: #CCCC66;
  padding-top: 0.25em;
  padding-right: 0.375em;
  padding-bottom: 0.25em;
  padding-left: 0.375em;
  float: left; }

.style30 {
  color: #663333;
  font-weight: bold;
  font-size: 110%;
  margin: 0em;
  width: 1em;
  float: none;
  padding-top: 0em;
  padding-right: 0.125em;
  padding-bottom: 0em;
  padding-left: 0.125em; }

samp {
  color: #000000;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 71%; }

#contentBlock1 {
  font-size: 0.6875em;
  color: #003366;
  text-decoration: none;
  background-image: url(../images/ContentBlockBG1.gif);
  background-repeat: repeat;
  margin: 0em;
  line-height: normal;
  padding-top: 1em;
  padding-right: 1em;
  padding-bottom: 2em;
  padding-left: 1em;
  border-bottom-width: medium;
  border-bottom-style: solid;
  border-bottom-color: #CCCC99; }

.PageStyle_Box {
  font-size: 110%;
  text-decoration: none;
  margin: 1em;
  background-color: #FFFFCC;
  padding: 1em;
  color: #333333;
  clear: left;
  border: thin solid #FFCC99;
  background-image: url(../images/PGContent_Bg1.gif); }

.PageStyle_Box_Pink {
  font-size: 110%;
  text-decoration: none;
  margin: 1em;
  background-color: #FFFFFF;
  padding: 0em;
  color: #333333;
  clear: left;
  border-top-width: medium;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #CCCC99;
  background-image: url(../images/Cblock3.gif);
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-right-color: #CCCC99;
  border-bottom-color: #CCCC99;
  border-left-color: #CCCC99; }

.PageStyle_Box_Pink p {
  background-color: #FFFFFF;
  padding: 0.5em;
  margin: 0em; }

.WDMargin1 {
  padding-top: 1em;
  padding-right: 1em;
  padding-bottom: 1em;
  padding-left: 2em;
  width: auto;
  font-size: 100%; }

.WDMargin2 {
  width: auto;
  font-size: 100%;
  padding: 1em; }

#PageContent1 {
  text-decoration: none;
  margin: 1em;
  color: #333333;
  clear: both;
  background-color: #FFFFFF;
  border: thin solid #CCCC99;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  padding: 0em;
  background-image: url(../images/CTBG1.gif);
  background-repeat: repeat; }

.HDTitle_BG {
  background-image: url(../images/BGH1.gif);
  background-repeat: repeat-x;
  background-position: left bottom; }

.PageSPCin1 {
  margin: 0em;
  padding-top: 1em;
  padding-right: 1.75em;
  padding-bottom: 1.75em;
  padding-left: 1.75em; }

#PageContent1 h1 {
  text-decoration: none;
  font-size: 151%;
  color: #666600;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin: 0em;
  padding: 0.5em; }

#PageContent1 h2 {
  padding-top: 1em;
  padding-right: 0em;
  padding-bottom: 0.5em;
  padding-left: 0em;
  font-size: 141%;
  text-decoration: none;
  color: #666633;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-image: url(../images/H2_line1.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  margin-top: 0em;
  margin-right: 0em;
  margin-bottom: 0.5em;
  margin-left: 0em; }

#PageContent1 h3 {
  font-size: 131%;
  margin: 0em;
  text-decoration: none;
  color: #006699;
  padding-top: 0.375em;
  padding-right: 0em;
  padding-bottom: 0.25em;
  padding-left: 0em; }

#PageContent1 h4 {
  font-size: 121%;
  color: #003366;
  text-decoration: none;
  margin: 0em;
  padding-top: 0.3125em;
  padding-right: 0em;
  padding-bottom: 0.25em;
  padding-left: 0em; }

#PageContent1 h5 {
  color: #003366;
  text-decoration: none;
  margin: 0em;
  padding-top: 0.25em;
  padding-right: 0em;
  padding-bottom: 0.25em;
  padding-left: 0em;
  font-size: 111%; }

#PageContent1 h6 {
  font-size: 101%;
  color: #003366;
  text-decoration: none;
  margin: 0em;
  padding-top: 0.125em;
  padding-right: 0em;
  padding-bottom: 0.125em;
  padding-left: 0em; }

#PageContent1 img {
  padding: 0em;
  margin-top: 1em;
  margin-right: 0em;
  margin-bottom: 1em;
  margin-left: 1em;
  border: thin solid #CCCC99; }

.img_RT1 {
  clear: left;
  float: right; }

#PageContent1 p {
  margin: 0em;
  padding-top: 0em;
  padding-right: 0em;
  padding-bottom: 0.5em;
  padding-left: 0em;
  line-height: 1.5em;
  text-indent: 1em;
  clear: none; }

#PageContent1 sup {
  font-size: 90%;
  color: #006699;
  text-decoration: none; }

.BlockAlinRight {
  padding: 0.75em;
  float: right;
  width: 20.5em;
  clear: left;
  border: thin solid #CCCC99;
  background-color: #FFFFFF;
  background-image: url(../images/HDTDBG1.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  height: auto;
  margin-top: 0em;
  margin-right: 0em;
  margin-bottom: 1em;
  margin-left: 1em;
  color: #999933;
  font-size: 110%;
  font-weight: bold;
  line-height: 1.5em;
  text-decoration: none; }

#PageContent1 ul {
  margin: 0em;
  padding-top: 0.375em;
  padding-right: 2em;
  padding-bottom: 0.375em;
  padding-left: 1.3125em;
  clear: none;
  line-height: 1.5em; }

#PageContent1 ul li {
  list-style-image: url(../images/bullet1.gif);
  padding: 0em;
  margin-top: 0em;
  margin-right: 0em;
  margin-bottom: 0em;
  margin-left: 2em;
  clear: none; }

#PageContent1 ol {
  margin: 0em;
  padding-top: 0.375em;
  padding-right: 2.5em;
  padding-bottom: 0.375em;
  padding-left: 3.5em;
  clear: none;
  line-height: 1.5em; }

#PageContent1 .listNone li {
  list-style-type: none; }

#PageContent1 .Roman li {
  list-style-type: upper-roman; }

#PageContent1 .romanlist li {
  list-style-type: lower-roman; }

#PageContent1 .ABC li {
  list-style-type: upper-alpha; }

#PageContent1 .abc_list li {
  list-style-type: lower-alpha; }

#PageContent1 a:link {
  color: #336699;
  text-decoration: none; }

#PageContent1 a:visited {
  color: #af54a4;
  text-decoration: none; }

#PageContent1 a:hover {
  color: #666600;
  text-decoration: underline; }

#PageContent1 a:active {
  color: #666600;
  text-decoration: underline; }

#PageContent1 .ImageBlockRight {
  background-color: #99CC99;
  float: right;
  padding: 0.5em;
  margin-top: 1em;
  margin-right: 0em;
  margin-bottom: 1em;
  margin-left: 1em;
  border: thin solid #99CC66; }

#PageContent1 .ImageBlockRight p {
  margin: 0em;
  text-align: center;
  padding-top: 0.25em;
  padding-right: 0em;
  padding-bottom: 0.25em;
  padding-left: 0em; }

#PageContent1 .ImageBlockRight img {
  margin: 0em;
  padding: 0em;
  float: none;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none; }

#PageContent1 .listAlinLeft1 {
  background-image: url(../images/bullet1.gif);
  background-repeat: no-repeat;
  background-position: -0.25em 0.45em;
  padding-right: 0.5em;
  padding-left: 1em;
  line-height: 1.75em;
  clear: none;
  float: left;
  width: 12.5em;
  margin: 0em; }

#PageContent1 .listAlinLeft1 a:link {
  border: thin solid #FFFFFF;
  margin: 0em;
  padding-right: 0.5em;
  padding-left: 0.125em;
  display: inline-block;
  width: 12.5em;
  color: #006699; }

#PageContent1 .listAlinLeft1 a:visited {
  padding-right: 0.5em;
  padding-left: 0.125em;
  border: thin solid #FFFFFF;
  margin: 0em;
  color: #d600bd; }

#PageContent1 .listAlinLeft1 a:hover {
  padding-right: 0.5em;
  padding-left: 0.125em;
  color: #003333;
  text-decoration: none;
  background-color: #CCCC99;
  margin: 0em;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #FFFFCC;
  border-right-color: #999966;
  border-bottom-color: #999966;
  border-left-color: #FFFFCC; }

#PageContent1 .listAlinLeft1 a:active {
  padding-right: 0.5em;
  padding-left: 0.125em;
  color: #003333;
  background-color: #CCCC99;
  margin: 0em;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #999966;
  border-right-color: #FFFFCC;
  border-bottom-color: #FFFFCC;
  border-left-color: #999966; }

#PageContent1 .back a:link {
  color: #666600;
  text-decoration: none;
  font-weight: bold; }

#PageContent1 .back a:visited {
  color: #666600;
  text-decoration: none;
  background-color: #FFFFFF;
  font-weight: bold; }

#PageContent1 .back a:hover {
  color: #999966;
  text-decoration: underline;
  background-color: #FFFFFF;
  font-weight: bold; }

#PageContent1 .back a:active {
  color: #999966;
  text-decoration: none;
  background-color: #FFFFFF;
  font-weight: bold; }

#PageContent1 .PGtop {
  text-align: right;
  background-image: url(../images/top.gif);
  background-repeat: no-repeat;
  background-position: right top;
  padding-top: 0.75em;
  padding-right: 0em;
  padding-bottom: 0em;
  padding-left: 0em;
  margin-top: 0.5em;
  margin-right: 0em;
  margin-bottom: 0em;
  margin-left: 0em;
  font-weight: bold; }

#PageContent1 .PGtop a:link {
  color: #666600;
  text-decoration: none; }

#PageContent1 .PGtop a:visited {
  color: #666600;
  text-decoration: none; }

#PageContent1 .PGtop a:hover {
  color: #999966;
  text-decoration: underline; }

#PageContent1 .PGtop a:active {
  color: #999966;
  text-decoration: none; }

#PageContent1 .smallgray1 {
  color: #666666;
  text-decoration: none;
  font-size: 90%; }

#PageContent1 .BlockStyle1 {
  color: #006666;
  font-weight: bold;
  background-color: #FFFFFF;
  background-image: url(../images/HDlinkBG1.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  padding: 1em;
  border: thin solid #CCCC99;
  width: 22em;
  font-size: 113%;
  margin-top: 1em;
  margin-right: 1em;
  margin-bottom: 1em;
  margin-left: 0em; }

#PageContent1 .BlockStyle1 h1 {
  text-decoration: none;
  margin: 0em;
  color: #003366;
  font-size: 105%;
  padding-top: 0em;
  padding-right: 0em;
  padding-bottom: 0.25em;
  padding-left: 0em; }

#PageContent1 .BlockStyle1 p {
  margin: 0em;
  line-height: normal;
  font-size: 100%;
  text-decoration: none;
  padding-top: 0.375em;
  padding-right: 0em;
  padding-bottom: 0em;
  padding-left: 0em;
  color: #006699; }

#PageContent1 .CLRight p {
  clear: right; }

#PageContent1 .top {
  text-align: right;
  background-image: url(../images/top.gif);
  background-repeat: no-repeat;
  background-position: right top;
  margin: 0em;
  padding-top: 0.75em;
  padding-right: 0em;
  padding-bottom: 0em;
  padding-left: 0em; }

#PageContent1 .alterNtive {
  font-style: oblique;
  color: #336699;
  text-decoration: none;
  font-variant: normal;
  text-transform: capitalize;
  font-size: 96%; }

#PageContent1 .alterNtive_B {
  font-style: oblique;
  color: #336699;
  text-decoration: none;
  font-variant: normal;
  text-transform: capitalize;
  font-size: 96%;
  font-weight: bold; }

.Strong_Bold_Cls1 {
  font-weight: bold;
  text-decoration: none; }

.II_AlinLeft {
  float: left;
  border: thin solid #FFCC66;
  padding: 1em;
  margin-right: 1.625em;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: 0em;
  background-color: #FFFFFF; }

.II_AlinRight {
  float: right;
  margin-top: 0em;
  margin-right: 0em;
  margin-left: 1em;
  padding-top: 0em;
  padding-right: 1em;
  padding-bottom: 1em;
  padding-left: 1em;
  margin-bottom: 0em; }

.TDHT1 {
  height: auto;
  width: auto;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 1em; }

.HR_line1 {
  background-image: url(../images/HRLine1.gif);
  background-repeat: repeat-x;
  background-position: left center;
  padding: 0em;
  display: block;
  line-height: 1em;
  margin: 0em;
  clear: both; }

.box {
  margin: 1em;
  background-color: #99CC99;
  border: thin solid #99CC66;
  padding-top: 1em;
  padding-right: 1.5em;
  padding-bottom: 1em;
  padding-left: 1.5em; }

.back {
  margin: 0em;
  padding-top: 0.5em;
  padding-right: 2.25em;
  padding-bottom: 0.5em;
  padding-left: 0.5em;
  background-image: url(../images/back.gif);
  background-repeat: no-repeat;
  background-position: right top;
  text-align: right;
  background-color: #FFFFFF; }

.padding {
  padding: 0.5em;
  margin-top: 0em;
  margin-right: 0.125em;
  margin-bottom: 0.125em;
  margin-left: 0.125em;
  display: block; }

.Cr1 {
  background-image: url(../images/Tb1.gif);
  background-repeat: no-repeat;
  background-position: left top;
  margin: 0em;
  padding: 0em;
  height: 2em;
  width: 2em;
  background-color: #FFFFFF; }

.Cr2 {
  background-image: url(../images/Tb2.gif);
  background-repeat: repeat-x;
  background-position: left top;
  display: block;
  margin: 0em;
  padding: 0em;
  height: 2em;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  background-color: #FFFFFF; }

.Cr5 {
  background-image: url(../images/Tb5.gif);
  background-repeat: repeat;
  background-position: left top;
  margin: 0em;
  padding: 0em; }

.Cr7 {
  background-image: url(../images/Tb7.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
  margin: 0em;
  padding: 0em;
  height: 2em;
  width: 2em; }

.Cr8 {
  background-image: url(../images/Tb8.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  margin: 0em;
  padding: 0em;
  height: 1em;
  width: auto; }

.tdauto {
  width: auto;
  padding: 0em;
  margin: 0em; }

.WD_R {
  margin: 0em;
  padding: 0em;
  width: 22em; }

.WD_R_1 {
  width: 19em;
  margin: 0em;
  padding: 0em; }

.wd50 {
  margin: 0em;
  padding: 0em;
  width: 50%; }

#RMenu1 {
  padding: 0em;
  color: #003366;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  margin: 1em; }

#RMenu1 p {
  color: #006666;
  text-decoration: none;
  background-color: #FFFFFF;
  display: block;
  margin: 0em;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #FFCC99;
  border-bottom-color: #FFCC99;
  border-left-color: #FFCC99;
  padding-top: 0.25em;
  padding-right: 0em;
  padding-bottom: 0.25em;
  padding-left: 0.25em; }

#RMenu1 img {
  margin: 0em;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  padding-top: 0em;
  padding-right: 0.125em;
  padding-bottom: 0em;
  padding-left: 0.125em; }

.RMenu_h {
  font-size: 110%;
  color: #FFFFFF;
  display: block;
  background-repeat: repeat;
  padding: 0.5em;
  border-bottom-width: thin;
  border-bottom-style: solid;
  border-bottom-color: #006699;
  margin-top: 0em;
  margin-right: 0em;
  margin-bottom: 0em;
  margin-left: 0em;
  font-weight: bold;
  background-image: url(../images/BG.gif); }

.blocklink1 {
  font-size: 110%;
  background-image: url(../images/Cblock3.gif);
  background-repeat: repeat;
  background-color: #FFFFFF; }

.blocklink1 a:link {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  margin: 0em;
  padding: 0.375em;
  display: block;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #006699;
  border-right-color: #333300;
  border-bottom-color: #333300;
  border-left-color: #006699; }

.blocklink1 a:visited {
  color: #e2bdf1;
  font-weight: bold;
  text-decoration: none;
  margin: 0em;
  padding: 0.375em;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #333300;
  border-bottom-color: #333300;
  border-left-color: #006699;
  border-top-width: thin;
  border-top-color: #006699;
  display: block; }

.blocklink1 a:hover {
  background-color: #CCCC99;
  color: #660000;
  font-weight: bold;
  text-decoration: none;
  margin: 0em;
  padding: 0.375em;
  display: block;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #FFFFCC;
  border-right-color: #999966;
  border-bottom-color: #999966;
  border-left-color: #FFFFCC; }

.blocklink1 a:active {
  background-color: #CCCC99;
  display: block;
  color: #660000;
  font-weight: bold;
  text-decoration: none;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #FFFFCC;
  border-bottom-color: #FFFFCC;
  border-left-color: #999966;
  padding: 0.375em;
  margin: 0em;
  border-top-width: thin;
  border-top-color: #999966; }

.objectRight1 {
  color: #FFFFFF;
  text-decoration: none;
  clear: right;
  float: left;
  margin-top: 0.5em;
  margin-right: 1.5em;
  margin-bottom: 0.5em;
  margin-left: 0em;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  padding-top: 0.5em;
  padding-right: 0.125em;
  padding-bottom: 0.125em;
  padding-left: 0.125em; }

.objectLeft1 {
  color: #FFFFFF;
  text-decoration: none;
  clear: both;
  float: right;
  margin-top: 0.5em;
  margin-right: 0em;
  margin-bottom: 0.5em;
  margin-left: 1.5em;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  background-color: #FFFFFF;
  padding: 1em; }

.objectLeft1 td {
  text-align: left;
  line-height: 2em;
  color: #FFFFFF;
  text-decoration: none; }

.objectflash1 {
  color: #006666;
  text-decoration: none;
  font-size: 100%;
  background-color: #FFFFFF;
  display: block;
  padding-top: 0.3125em;
  padding-right: 0.5em;
  padding-bottom: 0.3125em;
  padding-left: 0.5em;
  margin-top: 0em;
  margin-right: 0.125em;
  margin-bottom: 0.125em;
  margin-left: 0.125em; }

#message {
  font-size: 1em;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif; }

form {
  color: #003366;
  text-decoration: none;
  padding: 0em;
  margin-top: 1.1875em;
  margin-right: 1.1875em;
  margin-bottom: 0em;
  margin-left: 1.1875em; }

.TXT_area {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1em;
  text-decoration: none; }

.spacers {
  padding-top: 0em;
  padding-right: 2em;
  padding-bottom: 0em;
  padding-left: 0em; }

.button {
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 100%;
  border-top-width: thin;
  border-right-width: thin;
  border-bottom-width: thin;
  border-left-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #006699;
  border-right-color: #333333;
  border-bottom-color: #333333;
  border-left-color: #006699;
  background-color: #666633; }

.formDIV {
  margin: 0em;
  padding: 1em;
  background-color: #FFFFFF;
  background-image: url(../images/Cblock2.gif);
  border: thin solid #FFCC99; }

.formBOX {
  border: thin solid #FFCC99;
  background-color: #FFFFCC;
  font-size: 105%;
  color: #333333;
  text-decoration: none; }

.Rmore1 {
  background-image: url(../images/BB.gif);
  background-repeat: no-repeat;
  background-position: left top;
  margin: 0em;
  padding-top: 0.125em;
  padding-right: 0em;
  padding-bottom: 1em;
  padding-left: 1em; }

#Footer {
  font-size: 70%;
  font-weight: normal;
  color: #006699;
  text-decoration: none;
  text-align: left;
  background-color: #FFFFFF;
  padding-top: 0em;
  padding-right: 0em;
  padding-bottom: 1.5em;
  padding-left: 0em;
  background-image: url(../images/HDlinkBG1.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  margin: 0em; }

#Footer h1 {
  color: #333366;
  font-size: 110%;
  font-weight: bold;
  margin-top: 0em;
  margin-right: 0em;
  margin-bottom: 0.5em;
  margin-left: 0em;
  padding-top: 0.75em;
  padding-right: 0em;
  padding-bottom: 0.75em;
  padding-left: 0.75em;
  background-repeat: repeat-x;
  background-position: left top;
  background-color: #FFFFFF;
  background-image: url(../images/Ft_BGH1.gif); }

#Footer h2 {
  font-size: 105%;
  text-decoration: none;
  padding: 0em;
  margin-top: 0em;
  margin-right: 0em;
  margin-bottom: 0.5em;
  margin-left: 0em;
  color: #336; }

#Footer p {
  margin: 0em;
  padding-right: 0em;
  padding-bottom: 0.5em;
  padding-left: 0em;
  padding-top: 0em;
  color: #333366;
  text-decoration: none; }

#Footer a:link {
  color: #333366;
  text-decoration: none; }

#Footer a:visited {
  color: #cc05b5;
  text-decoration: none; }

#Footer a:hover {
  color: #666600;
  text-decoration: underline; }

#Footer a:active {
  color: #666600;
  text-decoration: none; }

#Footer ul {
  margin: 0em;
  padding-top: 0em;
  padding-right: 1em;
  padding-bottom: 0em;
  padding-left: 1em; }

#Footer ul li {
  margin: 0em;
  background-image: url(../images/bullet1B.gif);
  background-repeat: no-repeat;
  background-position: left top;
  padding-top: 0.125em;
  padding-right: 0em;
  padding-bottom: 0em;
  padding-left: 1.125em;
  list-style-type: none; }

#Footer .WD16Perc {
  width: 16%;
  margin: 0em;
  padding: 1em; }

.note {
  font-weight: bold;
  color: #CC3333;
  text-decoration: none;
  margin: 0em;
  padding: 0em; }

#CpyRts {
  font-size: 65%;
  font-weight: normal;
  color: #CCCCCC;
  background-image: url(../images/FT-BG.gif);
  background-repeat: repeat-x;
  text-align: left;
  padding-top: 0.5em;
  padding-right: 0.25em;
  padding-bottom: 0.75em;
  padding-left: 1em;
  border-top-width: thin;
  border-top-style: solid;
  border-top-color: #CCCCCC; }

#CpyRts sup {
  font-size: x-small;
  color: #999999;
  text-decoration: none;
  font-weight: bold; }

.Forerunners {
  font-weight: bold;
  color: #CCCC66;
  text-decoration: none; }

.powes {
  color: #CCCC66;
  text-decoration: none; }

.powes a:link {
  color: #CCCCCC;
  text-decoration: none; }

.powes a:visited {
  color: #d98cd6;
  text-decoration: none; }

.powes a:hover {
  color: #CCCC66;
  text-decoration: underline; }

.powes a:active {
  color: #CCCC66;
  text-decoration: none; }

#CpyRts p {
  margin: 0em;
  padding-top: 0em;
  padding-right: 0em;
  padding-bottom: 0.5em;
  padding-left: 0em; }
